# caddy

Custom image for Caddy web server

[![Build Status](https://img.shields.io/drone/build/docker/caddy?logo=drone&server=https%3A%2F%2Fdrone.rknet.org)](https://drone.rknet.org/docker/caddy)
[![Docker Hub](https://img.shields.io/badge/dockerhub-latest-blue.svg?logo=docker&logoColor=white)](https://hub.docker.com/r/thegeeklab/caddy)
[![Quay.io](https://img.shields.io/badge/quay-latest-blue.svg?logo=docker&logoColor=white)](https://quay.io/repository/thegeeklab/caddy)
[![Source: Gitea](https://img.shields.io/badge/source-gitea-blue.svg?logo=gitea&logoColor=white)](https://gitea.rknet.org/docker/caddy)
[![License: MIT](https://img.shields.io/badge/license-MIT-blue.svg)](https://gitea.rknet.org/docker/caddy/src/branch/main/LICENSE)

Custom rootless Docker base image for Caddy based on Alpine. The pre-configured non-root user is a system user named `caddy` with the UID `1001`. There is also a primary group with the same values.

## License

This project is licensed under the MIT License - see the [LICENSE](https://gitea.rknet.org/docker/caddy/src/branch/main/LICENSE) file for details.
